#ifndef ____welcome_h__
#define ____welcome_h__

#include "FlowAction.h"
#include "HTTPPage.h"

namespace http {

   class __welcome : public HTTPPage {

    public:
      int page(HTTPParameters &p) override;

      class button1Click : public FlowAction {

       public:
         bool action(HTTPParameters &p) override;

      };
   };
}

#endif
